function FileData_Pairs(x)
{
x.t("root","certificate");
x.t("https","certificate");
x.t("create","insert");
x.t("12.2.1","change");
x.t("action","module");
x.t("12.2","execution");
x.t("mode","existence");
x.t("mode","concept");
x.t("mode","trusted");
x.t("change","secured");
x.t("customer","root");
x.t("verification","mes");
x.t("execution","untrusted");
x.t("execution","control");
x.t("inside","module");
x.t("security","12.2");
x.t("existence","customer");
x.t("untrusted","domain");
x.t("certificate","action");
x.t("certificate","verification");
x.t("certificate","inside");
x.t("certificate","condition");
x.t("concept","create");
x.t("concept","12.2.1");
x.t("concept","java");
x.t("domain","https");
x.t("control","12.2.1");
x.t("changes","mode");
x.t("secured","mode");
x.t("java","security");
x.t("trusted","midlet");
x.t("figure","insert");
x.t("condition","change");
x.t("module","changes");
x.t("module","figure");
x.t("module","following");
x.t("midlet","execution");
x.t("following","conditions");
x.t("insert","customer");
x.t("conditions","module");
}
